# A/B 테스트 기획 문서 작성하기

{% hint style="info" %}
A/B 테스트 설계할 때 이 One-Pager 템플릿을 고려해서 작성해보시면, 더 꼼꼼하게 A/B 테스트를 기획, 준비하고 lesson learn 을 얻을 수 있어요.

(\*) 는 필수 항목이니 최대한 예시처럼 실험을 준비해보세요.
{% endhint %}

### 실험 준비

<table><thead><tr><th width="74.6171875" data-type="number">순서</th><th width="245.8359375">구분</th><th>설명/예</th></tr></thead><tbody><tr><td>1</td><td>발견한 문제 *</td><td>상품 목록 뷰 수는 많은데,<br>상품 클릭 비율이 낮다.</td></tr><tr><td>2</td><td>문제해결을 위한 분석 및 정의 *</td><td>정성적, 정량적 데이터 추가</td></tr><tr><td>3</td><td>해결을 위한 가설 정의 *</td><td>상품 목록에서 할인율을 표기하면 클릭률이 높을 것이다.</td></tr><tr><td>4</td><td>실험 진행 기간</td><td>약 2주</td></tr><tr><td>5</td><td>사용자 분배 시점 *</td><td>상품 목록을 보는 시점에서 분배</td></tr></tbody></table>

### 실험 진행

<table><thead><tr><th width="74.6171875" data-type="number">순서</th><th width="245.8359375">구분</th><th>설명/예</th></tr></thead><tbody><tr><td>1</td><td>변경 적용한 내용 *</td><td>Group A : 기존 (변경 없음)<br>Group B : 변경 (변경 내용 적용)</td></tr><tr><td>2</td><td>실험 적용한 타켓 설명 *</td><td>모든 유저</td></tr><tr><td>3</td><td>성공 지표 *</td><td><p>어떤 지표가 상승/감소하면 이 실험이 성공일 지</p><ul><li>상품 클릭 비율 (click_product / view_product_list)</li></ul></td></tr><tr><td>4</td><td>보조 지표</td><td><p>함께 보면 좋을 지표가 있다면 추가로 확인해요.</p><ul><li>장바구니 담기 비율 (click_add_cart / view_product_detail)</li><li>구매전환율 (complete_purchase / view_product_detail)</li></ul></td></tr><tr><td>5</td><td>가드레일 지표</td><td><p>실험을 진행할 때 반드시 이 지켜야 할 지표를 고려해보세요.</p><ul><li>주문 취소율, 리텐션 등</li></ul></td></tr><tr><td>6</td><td>실험 확인할 수 있는 URL</td><td></td></tr></tbody></table>

### 실험 이후

<table><thead><tr><th width="74.6171875" data-type="number">순서</th><th width="319.859375">구분</th><th>설명/예</th></tr></thead><tbody><tr><td>1</td><td>실험 이후 결과*</td><td>Winner group(이긴 안) : Group B</td></tr><tr><td>2</td><td>그룹 A 가 이겼다면 무엇을 배울 수 있을까요?</td><td></td></tr><tr><td>3</td><td>그룹 B 가 이겼다면 무엇을 배울 수 있을까요?</td><td>할인율을 보고 클릭률이 높아졌다면, 가격민감도가 높다고 볼 수 있다.</td></tr><tr><td>4</td><td>배움을 바탕으로 후속 테스트할 만 한 다음 주제를 생각해보세요.</td><td>사용자가 가격 민감도가 높다면 할인 순으로 정렬을 해볼까?</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.hackle.io/ab-test/about/ab-test-one-pager.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
